﻿body 
{
    font-family:Arial, Tahoma, Century Gothic, Sans-Serif;
    font-size:15px;
    margin:0;
    padding:0;
    overflow:auto; 
    color:#333333;    
}

.clear
{
    clear:both;
}
a
{
    color:#0DA0B4;
    text-decoration:none;
}
a:hover
{
    color:#0DA0B4;
    text-decoration:underline;
}

h1
{
    font-size:24px;
    font-family:Tahoma, Century Gothic, Sans-Serif;
    font-weight:normal;
    color:#333333;
    font-style:normal;
    margin: 15px 0 5px 0;
}
h2
{
    font-size:18px;
    font-family:Arial, Sans-Serif;
    font-weight:normal;
    color:#333333;
    font-style:normal;
    margin: 0 0 25px 0;
}
h3
{
    font-size:24px;
    font-family:Arial, Sans-Serif;
    font-weight:normal;
    color:#FFF;
    font-style:normal;
    margin: 10px 0 5px 0;
}
p
{
    margin:6px 0 12px 0;
    padding:0;
    line-height: 22px;
}
.fr
{
    float:right;
}

hr
{
    border:none;
    border-top:solid 1px #C00000;
    width:960px;
}
ul
{
    margin:30px 0 30px 60px;
    padding:0 0 0 0;
    line-height:30px;
    list-style-type: none;
}
li
{
    margin:5px 0 5px 0;
    padding:0 0 0 40px;
    background:url(../Images/simply-plumb-li.jpg) no-repeat scroll left center transparent;
}
/*-----------------Wrappers-------------------*/
#headerwrapper
{
    height:auto;
    overflow:hidden;
    padding-bottom:10px;
    position:relative;
}
#gallerywrapper
{
    height:auto;
    overflow:hidden;
    padding-bottom:10px;
    position:relative;
}
#contentwrapper
{
    height:auto;
    overflow:hidden;
    padding:0 0 20px 0;
    position:relative;
    border-bottom:15px solid #DDD;
}
#footerwrapper
{
    height:auto;
    overflow:hidden;
    padding-bottom:10px;
    position:relative;
    background:#0DA0B4 url(../Images/footer-bg.jpg) repeat;
    border-top:2px solid #FFF;
}
#copywrapper
{
    height:auto;
    overflow:hidden;
    padding-bottom:10px;
    position:relative;
}

/*-----------------header-------------------*/
#header
{
    width:900px;
    margin:0 auto 0 auto;
    overflow:auto;
    color:#0DA0B4;
    font-size:18px;
    text-align:center;
}
#header img
{
    border:none;
    margin:15px 0 15px 0;
}

/*-----------------gallery-------------------*/
#gallery
{
    width:100%;
    margin:0 0 0 0;
    overflow:auto;
    border-top:10px solid #DDDDDD;
    border-bottom:10px solid #DDDDDD;
}
#mainbannergallery-slider-code .buttons { background:url(../Images/banner-btn.png) no-repeat scroll 0 0 transparent; }
#mainbannergallery-slider-code  { height: 120px; overflow:hidden; margin:5px 0 5px 0; }
#mainbannergallery-slider-code  .viewport { float: left; width: 100%; height: 257px; overflow: hidden; position: relative; }
#mainbannergallery-slider-code  .buttons { display: block; margin: 10px 1px 0 0; float: left; background-position: 0 -32px; text-indent: -999em; width: 32px; height: 32px; overflow: hidden; position: relative; }
#mainbannergallery-slider-code  .next { margin: 10px 0 0 1px; background-position: 0 0;  }
#mainbannergallery-slider-code  .disable { visibility: hidden; }
#mainbannergallery-slider-code  .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#mainbannergallery-slider-code  .overview li{ float: left; margin: 0 10px 0 0; padding: 0; height: 120px; border: none; width: 153px;}

#mainbannergallery-slider-code img
{
    border:none;
}
#mainbannergallery-slider-code a
{
    outline:none;
}

/*-----------------content-------------------*/
#content
{
    width:900px;
    margin:0 auto 0 auto;
    overflow:auto;
}
/*-----------------footer-------------------*/
#footer
{
    width:900px;
    margin:0 auto 0 auto;
    padding:10px 0 10px 0;
    overflow:auto;
    color:White;
    line-height:35px;
    font-size:18px;
}
#footer a
{
    color:White;
}
.footerleft
{
    float:left;
    text-align:left;
    width:500px;
}
.footerright
{
    width:400px;
    text-align:right;
}
/*-----------------copy-------------------*/
#copy
{
    width:900px;
    margin:0 auto 0 auto;
    padding:5px 0 5px 0;
    overflow:auto;
    text-align:center;
    font-size:13px;
}
#copy a
{
    font-weight:normal;
}

